MillionSend Docs

Update an inbox's agent settings

PATCH
/inboxes/{inbox_id}/agent

Always 422: MillionSend runs no hosted agent.

Path Parameters

inbox_id*string

The inbox ID

Formatuuid

Request Body

application/json
  1. body
instructions?string
tone?string
enabled_actions?array<string>

Response Body

Not found

application/json
  1. response
statusCode*number
name*string
message*string
Example Request
curl -X PATCH 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/agent' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "statusCode": 0,  "name": "string",  "message": "string"}